<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::AbstractCommand::logging" tests="7" time="0.005629746" failures="0" errors="0" skipped="0" assertions="12">
  <testcase name="test_0007_should have logger.watch colorized output switch in settings" time="0.001215608" assertions="2">
  </testcase>
  <testcase name="test_0003_should have logger named by the class by default" time="0.00071257" assertions="2">
  </testcase>
  <testcase name="test_0002_password should be hidden in logs" time="0.000708892" assertions="1">
  </testcase>
  <testcase name="test_0004_should have logger that accepts custom name" time="0.000841507" assertions="2">
  </testcase>
  <testcase name="test_0005_should have logger that can inspect object" time="0.000748318" assertions="2">
  </testcase>
  <testcase name="test_0001_should log what has been executed" time="0.000352436" assertions="1">
  </testcase>
  <testcase name="test_0006_should have logger.watch output without colors" time="0.000799178" assertions="2">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
